[Unit]
Description=upload-files-to-ipf-from-browser-panel
After=network.target
StartLimitIntervalSec=0

[Service]
Type=simple
Restart=always
RestartSec=1
User=pi
ExecStart=node /home/pi/upload-files-to-ipf-from-browser-panel/app.js

[Install]
WantedBy=multi-user.target